it says something like hack detected injection or something bottom line i cant inject bypasses